/* Página Principal */

@font-face {
    font-family: galanoAlt;
    src: url("../fonts/galanoGrotesqueAlt/GalanoGrotesqueAltMedium.otf") format("opentype");
	font-weight: bold;
  	font-style: normal;
}

*, 
*:after,
*:before {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

p, a, h5, h6, small {
	font-family: 'Open Sans', sans-serif;
}

h1, h2, h3, h4{
    font-family: galanoAlt, sans-serif;
    font-weight: 500;
}

body {
	background-color: #F5F5F5;
}

/*.btn {*/
/*	border-radius: 24.2806px;*/
/*}*/

.white-color {
	color: #FFFFFF;
}

.dark-gray-color {
	color: #4F4F4F;
}

.very-dark-gray-color {
	color: #333333;
}

.dark-grayish-blue-color {
	color:#2B3842;
}

.size-14 {
	font-size: 14px;
}

.green-color {
	color:#008000
}

/**************************************************** DESKTOP LAYOUT *******************************************************/

/********** RODAPÉ ************/
footer {
	background-color: #FFFFFF;
}

.rodape-list li a {
	color:#2B3842;
}

.rodape-contact p {
	font-size: 14px;	
}

/********* INTRODUCAO e NAVBAR *************/
.navbar {
	position: fixed;
	width: 100%;
	background-color: rgba(38, 39, 38, 0.8)!important;
	padding-bottom: 20px;
	left: 0;
	right: 0;
	top: 0;
	z-index: 1000;
}

.is-hidden-nav {
	opacity: 0;
	-webkit-transform: translate(0,-80px);
	-webkit-transition: -webkit-transform .2s,background .3s,color .3s,opacity 0 .3s;
}

.is-visible-nav {
	opacity: 1;
	-webkit-transform: translate(0,0);
	-webkit-transition: -webkit-transform .2s,background .3s,color .3s;
}

.banner {
	width: 100%;
	height: 500px;
	position: relative;
	background: url(../_img/background.jpg) no-repeat;
	background-size: cover;
	background-position-y: bottom;
}

.header img {
	margin: 0 auto;
	height: 70px;
	width: 100%;
}

.nav-item > a {color: #d1d1d1!important; font-weight:700; font-size: 0.9rem}

.nav-item {padding-left: 30px;padding-top: 10px;}

.nav-item > a:hover,
.nav-item > a:focus,
.nav-item > a:active { color: #FFFFFF!important;}

/************ SEÇÃO "COMO FUNCIONA" *************/
.container-descubra-como-funciona h1{
	padding-top:80px;
	padding-bottom:50px;
}

.cards-como-funciona {
	border: none;
	background: transparent;
} 

.div-img img {
	width: 125px;
	height: 125px;
}

.card-body-como-funciona .card-text {
	font-size: 15px;
} 

/*********** SEÇÃO "CHAMADAS ABERTAS" ***************/
.banner-chamadas-abertas {
	width: 100%;
	height: 100%;
	position: relative;
	background: url(../_img/background-chamada-aberta-ch.png) no-repeat;
	background-size: cover;
}

.card-div .card {
	border-radius: .50rem!important;
}

.title-card-enel {
	border-bottom: 1px solid #EBEBEB;
	width:100%;
	padding-top:20px;
	padding-bottom:10px
}

.panel-profile-img {
	height: 120px;
}

.count-projetos-cadastrados {
	padding-right: 20px;
	border-right: 1px solid #EBEBEB;
}
/************* SEÇÃO "NUMERO BENEFICIOS ESSENCIAIS" ****************/
.container-chamadas-essenciais-beneficios {
	margin-top: 90px;
	margin-bottom: 90px;
}

.block-cards .card {
	border: 0;
	box-shadow:0px 0px 12px rgba(0, 0, 0, 0.07);
} 

.block-cards .card-text {
	font-size: 77%!important;
}

/************** SEÇÃO "EMPRESAS PARCEIRAS" *****************/
.banner-empresas-fazem-parte {
	width: 100%;
	height: 100%;
	position: relative;
	background: url(../_img/empresas.jpg) no-repeat;
	background-size: cover;
	background-position: bottom;
}
/*********** SEÇÃO "DEPOIMENTOS" ************/
#carouselExampleIndicators .carousel-indicators {
	position: relative;
}

.card-depoimento {
	min-height: 170px;
} 

.text-block {
	border:none;
}

.carousel-control-prev, .carousel-control-next {
    display: none;
} 

.opinion-text {
    overflow: auto;
	font-weight: 700;
} 

 .opinions-block {
	border: none;
	box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.07);
	padding: 30px;
}

.carousel-indicators li {
	background: #c0c0c0;
	display: inline-block;
    width: 10px;
    height: 10px;
    margin: 2px;
    cursor: pointer;
    background-color: transparent;
    border: 2px solid #828282;;
    border-radius: 10px;
}

.carousel-indicators .active  {
	background: #00ABA1;
	border: 2px solid #00ABA1;
} 

.carousel-item blockquote {
	position: relative;
    border-left: none; 
	margin: 0;
	padding-left: 0px;
}

.opinion-text p{
	padding-left: 60px;
}

.opinion-text p:before {
	color: #779BE7;
	position: absolute;
    content: "\f10d";
	font-family: 'Fontawesome';
	left: 10px;
}

.author-div {
	/* display: flex; */
	/* padding:15px; */

	padding-top: 15px;
}

.author-description {
	/* margin-left:10px;
	display: flex;
	flex-direction:column;
	align-self: center; */


	padding-left: 45px;
}

.author-description h6 {
	margin: 0;
}

/************ SEÇÃO "CONTATO" ***************/
.contact {
	width: 100%;
	height: 100%;
	position: relative;
	background: url(../_img/fale_conosco.jpg) no-repeat;
	background-size: cover;
	background-position: bottom;
	padding: 50px 0;
	/*background: linear-gradient(90deg, #C1DFC4 0%, #DEECDD 100%);*/
}

.subtitle {
	font-size: 24px;
}

.form-contact-section input {
	height: 40px;
}

.inputs-name-email div {
	flex-grow: 0.45;
}

.form-contact-section textarea { height: 340px; }

.form-contact-section input, .form-contact-section textarea {
	margin-bottom: 10px;
	margin-top: 10px;
}

.button-contact {
	width: 15%;
}

.swal-zoom {
	zoom: 1.3;
}
/************* SEÇÃO "BLOG" ***************/
.container-descubra-mais {
	height: 100%;
	width: 100%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.container-descubra-mais .row {
	height: 400px;
}

.card-blog {
	height: 100%;
}

.card-blog .card {
	justify-content: flex-end;
	height: 100%;
	border: none;
	padding:0;
}

.caption {
	background-color: rgba(0, 0, 0, 0.5);
	border-bottom-left-radius: .25rem;
	border-bottom-right-radius: .25rem;
	height: 30%;
	transition: height 0.5s;
}

.caption-content {
	max-height: 0;
	padding: 0;
	overflow: hidden;
	visibility: hidden;
	opacity: 0;
}

.caption:hover {
	transition: height 0.3s;
	height: 100%;
}

.caption:hover .caption-content {
	max-height: none;
	overflow:auto;
	visibility: visible;
	opacity: 1;
	transition: visibility 0s linear 0s, opacity 800ms;
}

.blog-projetos {
	position: relative;
	background: url(../_img/energia_eolica.png) no-repeat;
	background-size: cover;
}

.blog-como-fazer-parte {
	position: relative;
	background: url(../_img/computadores.png) no-repeat;
	background-size: cover;
}

.blog-empresas {
	position: relative;
	background: url(../_img/escritorio.png) no-repeat;
	background-size: cover;
}

/****************************************************** MOBILE LAYOUT ****************************************************/
@media only screen and (max-width: 1125px) {
	/**************** SEÇÃO "CHAMADAS ABERTAS"(1125px) ******************/
	.count-projetos-cadastrados {
		padding-right: 10px;
		border-right: 1px solid #EBEBEB;
	}
}

@media only screen and (max-width: 988px) {
	h1 {
		padding: 0;
	}
	/*************** INTRODUÇÃO e NAVBAR(988px) ***************/
	.banner {
		height: 690px;
	}

	.navbar-nav {
		width: 100%!important;
		text-align: center;
	}

	.nav-item {
		padding:none!important
	}

	.header {
		height: 100%!important;
	}
	
	.nav-item {
		padding: 0!important;
	}
	/*************** SEÇÃO "COMO FUNCIONA"(988px) *****************/

	.card-body-como-funciona .card-title {
		font-size: 1.21rem!important;
	}

	/**************** SEÇÃO "CHAMADAS ABERTAS"(988px) ******************/
	.count-projetos-cadastrados {
		padding-right: 20px!important;
	}
	/***************** SEÇÃO "NUMERO BENEFICIOS ESSENCIAIS"(988px) ****************/
	.block-cards .card {
		width: 11rem;
		margin-left: 10px;
		margin-bottom: 10px;
	}
	/***************** SEÇÃO "EMPRESAS PARCEIRAS"(988px) ****************/
	/* .block-data .thumbnail {
		width: 90px;
		border: 0;
		box-shadow:0px 0px 12px rgba(0, 0, 0, 0.07);
	}

	.block-data .thumbnail h1 {
		font-size: 20px;
	}

	.img-enel {
		height: 80px;
	}

	.img-luminateHealth {
		height: 42px;
	} */

	/*********** SEÇÃO "DEPOIMENTOS"(988px) *******************/
	.text-block {
		text-align: center;
	}

	.card-depoimento {
		min-height: 250px;
	} 
	/************** SEÇÃO "CONTATO"(988px) ******************/
	.button-contact {
		width: auto;
	}
	/*************** SEÇÃO "BLOG"(988px) **********************/
	.container-descubra-mais {
		height: 1600px;
		display: block;
	}

	.container-descubra-mais h2 {
		margin-top: 60px;
		margin-bottom: 30px;
	}

	.card-blog {
		margin: 30px;
	}

	.caption {
		height: 100%;
	}

	.caption-content {
		max-height: none;
		overflow:auto;
		visibility: visible;
		opacity: 1;
	}
}

@media only screen and (max-width: 760px) {
	/************ SEÇÃO "VANTAGENS"(760px) *************/
	.container-como-transforma-setor-energia .row {
		text-align: center;
	}

	.div-icon-promocao-eficiencia-energetica {
		order: 2;
	}
}


@media only screen and (max-width: 610px) {
	/***************** SEÇÃO "EMPRESAS PARCEIRAS"(600px) ****************/
}

@media only screen and (max-width: 340px) {
	body {
		width: 350px;
	}
}

/**
 * Clearing Bootstrap Columns
 */

/* Medium Desktop */
@media (min-width:992px) {
	.col-md-4:nth-child(4n+1) {
		clear: left;
	}
}

.bg-primary-ch {
	background-color: #00ABA1;
}

.banner-ch {
	width: 100%;
	height: 600px;
	position: relative;
	background: url(../_img/banner.jpg) no-repeat;
	background-size: cover;
	background-position-y: bottom;
}

.enel-ch {
	width: 100%;
	max-width: 200px;
	min-width: 100px;
	height: 100px;
	position: relative;
	background: url(../_img/icons/logo-enel.jpg) no-repeat;
	background-size: contain;
	background-position-y: center;
	background-position-x: center;
	border-radius: 0.7rem 0.7rem 0.7rem 0.7rem!important;
}

.equatorial-ch {
	width: 100%;
	max-width: 200px;
	min-width: 100px;
	height: 100px;
	position: relative;
	background: url(../_img/icons/logo-equatorial.jpg) no-repeat;
	background-size: contain;
	background-position-y: center;
	background-position-x: center;
	border-radius: 0.7rem 0.7rem 0.7rem 0.7rem!important;
}

.text-beneficios-green {
	color: #00ABA1!important;
}

.text-beneficios-purple {
	color: #779BE7!important;
}

.text-beneficios-brown {
	color: #6D4C3D!important;
}

.text-beneficios-pink {
	color: #E86A92!important;
}

/************ SEÇÃO "VANTAGENS" *************/

.container-bg{
	background-color: #EBEBEB;
}

.img-democratico-ch {
	width: 100%;
	height: 22rem;
	position: relative;
	background: url(../_img/icons/democratico_novo.png) no-repeat;
	background-size: contain;
	background-position-y: center;
}

.img-eficiencia-ch {
	width: 100%;
	height: 22rem;
	position: relative;
	background: url(../_img/icons/eficiencia_novo.png) no-repeat;
	background-size: contain;
	background-position-y: center;
}

.img-beneficios-ch {
	width: 100%;
	height: 22rem;
	position: relative;
	background: url(../_img/icons/beneficios_novo.png) no-repeat;
	background-size: contain;
	background-position-y: center;
}

.bg-chamadas-abertas{
	background-color: #C1E5E0;
}

.img-ellipse-1-ch {
	left: 15rem;
	margin-top: 5rem;
}

.img-ellipse-2-ch {
	right: 15rem;
	margin-bottom: 10rem;
}

.bg-chamadas-abertas-rosa{
	background-color: #E86A92;
	border-color: #E86A92;
	border-radius: 0.5rem 0.5rem 0rem 0rem!important;
}

.bg-chamadas-abertas-marrom{
	background-color: #6D4C3D;
	border-color: #6D4C3D;
	border-radius: 0.5rem 0.5rem 0rem 0rem!important;
}

.bg-chamadas-abertas-verde{
	background-color: #00ABA1;
	border-color: #00ABA1;
	border-radius: 0.5rem 0.5rem 0rem 0rem!important;
}

.bg-chamadas-abertas-azul{
	background-color: #004777;
	border-color: #004777;
	border-radius: 0.5rem 0.5rem 0rem 0rem!important;
}

.bg-chamadas-abertas-roxo{
	background-color: #5E3B84;
	border-color: #5E3B84;
	border-radius: 0.5rem 0.5rem 0rem 0rem!important;
}

.bg-chamadas-abertas-laranja{
	background-color: #F2542D;
	border-color: #F2542D;
	border-radius: 0.5rem 0.5rem 0rem 0rem!important;
}

.bg-chamadas-abertas-default{
	background-color: #333333;
	border-color: #333333;
	border-radius: 0.5rem 0.5rem 0rem 0rem!important;
}

.depoimento-texto{
	font-family: galanoAlt, sans-serif;
}

@media (max-width: 768px) {
	.texto-banner{
		padding-top: 5.4rem;
	}
}

@media (max-width: 768px) {
	.text-beneficios-brown, .text-beneficios-green, .text-beneficios-pink, .text-beneficios-purple{
		font-size: 2.3rem;
	}
}